Sakoon - Counsellor - Bug #12226

Validation message should disappear once we select or fill required fields. It still showing after filling
required fields

01/03/2025 04:32 PM - priyanka Sharma

Status: Closed Start date: 01/03/2025
Priority: Normal Due date:

Assignee: Ritik Rasenia % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description
My Professional Details

Are You a:* Which Governing Body are You Registered With * | Work With *

Psychologist v BACP “ * Adults | = Female || = Male = Teenagers || - }

Please select i work with.

Concern Areas You Work With * Consult For * Please Upload Your Certifications *

* Anger | = Relationship | = Stress | = Trust - * Individual || = Family - Choose File | istockphoto-847049634-612x612-.pg
Please select concern areas you work with. Please select consult for
Governing Body ID * DBS Enhanced Disclosure Insurance Indemnity

Choose File | download (14).jpg Choose File | No file chosen Choose File | No file chosen
Profile Picture * Video Meet Link (Link would be provided by Administrator)

Choose File | 1550532705169 jpg Please enter video meet link like: https://g.meetlink/fsd2dse
Bio *
History

#1 - 02/20/2025 11:34 AM - Mohd Irfan

- Assignee changed from Mohit Rana to Ritik Rasenia

#2 - 02/28/2025 11:32 AM - Ritik Rasenia

- Status changed from New to Resolved

done

#3 - 02/28/2025 11:58 AM - Ritik Rasenia

- Status changed from Resolved to In Progress

#4 - 02/28/2025 03:21 PM - Ritik Rasenia

- Status changed from In Progress to Resolved

#5 - 02/28/2025 04:11 PM - priyanka Sharma
- File clipboard-202502281611-91pjb.png added

- Status changed from Resolved to Reopened
Are You a:* Which Governing Body are You Registered With * | Work With *
Psychiatrist v NCS ~ * Female -
Please select i work with.
Concern Areas You Work With * Consult For * Please Upload Your Certifications *
» Communication - = Couple - 12-11-n jpg
Please select concern areas you work with. Please select consult for
Governing Body ID * DBS Enhanced Disclosure Insurance Indemnity
No file chosen No file chosen No file chosen
Please upload your governing body id.
Profile Picture * Video Meet Link (Link would be provided by Administrator)
No file chosen Please enter video meet link like: https:/g.meetlink/flsd2dse
Please upload your Profile Picture.
Bio *
|
#6 - 03/03/2025 10:41 AM - Ritik Rasenia

- Status changed from Reopened to Resolved

#7 - 03/05/2025 11:12 AM - priyanka Sharma

- Status changed from Resolved to Reopened

#8 - 03/11/2025 03:24 PM - Ritik Rasenia

- Status changed from Reopened to Resolved

#9 - 03/20/2025 11:43 AM - Mohd Irfan
- File clipboard-202503201143-7hmev.png added

- Status changed from Resolved to Closed

This issue has been verified and found that the issue has fixed!
Are You a:* ‘Which Governing Body are You Registered With *
Counsellor/Psychetherapist v Other v
Concern Areas You Work With * Consult For *
| » Bereavement | - ‘ | = Family | - ‘

Goveming Body ID *
Rectangle 2761 png

Profile Picture *

demo g
Bio "
Please enter your bio (minimum 20 characters).
DBS Enhanced Disclosure

No file selected.

Video Meet Link (Link would be provided by Administrator)
Insurance Indemnity

No file selected
